
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

/* GERAL */
body {
	margin-top: 70px;
}
@media (max-width: 769px) {
	body {
		margin-top: 60px;
	}	
}
.sr-only,
.hidden {
	font-size: 0; 
  	width: 1px; 
	height: 1px; 
	display: inline-block; 
	overflow: hidden; 
	position: absolute!important; 
	border: 0!important; 
	padding: 0!important; 
	margin: 0!important; 
	clip: rect(1px,1px,1px,1px); 
}
.pb-content--title {
	display: block;
	margin-bottom: 10px;
	font-family: Roboto;
	color: #383d48;
	font-size: 25px; /* Aproximação devido à substituição de fonte */
	font-weight: 300;
	line-height: 24px; /* Aproximação devido à substituição de fonte */
	text-align: left;
}
.pb-content--subtitle {
	display: block;
	font-family: Roboto;
	color: #707480;
	font-size: 15px; /* Aproximação devido à substituição de fonte */
	font-weight: 400;
	line-height: 24px; /* Aproximação devido à substituição de fonte */
	text-align: left;
}
.pb-item--title {
	display: block;
	margin: 0px;
	font-family: Roboto;
	color: #3c3f49;
	font-size: 16px; /* Aproximação devido à substituição de fonte */
	font-weight: 500;
	line-height: 24px; /* Aproximação devido à substituição de fonte */
	text-align: left;
	text-decoration: none;
}
.pb-item--category {
	display: block;
	margin: 0px;
	font-family: Roboto;
	color: #707480;
	font-size: 15px; /* Aproximação devido à substituição de fonte */
	font-weight: 400;
	line-height: 15px; /* Aproximação devido à substituição de fonte */
	text-align: left;
}
.pb-item--abstract {
	display: block;
	margin: 0px;
	font-family: Roboto;
	color: #707480;
	font-size: 15px; /* Aproximação devido à substituição de fonte */
	font-weight: 400;
	line-height: 24px; /* Aproximação devido à substituição de fonte */
	text-align: left;
}


/* CONTAINERS */
.container,
.container--altered {
	width: 100%;
	max-width: 1170px;
	margin: 0px auto;
	position: relative;
}
@media (min-width: 1400px) {	
	.container--expanded {
		width: calc(100% - 150px) !important;
		max-width: 1770px !important;
		margin: 0px auto;
		position: relative;
	}
}
.action-container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
	-webkit-box-pack: justify;
    	-ms-flex-pack: justify;
        	justify-content: space-between;
	-webkit-box-align: center;
    	-ms-flex-align: center;
        	align-items: center;
	-ms-flex-wrap: nowrap;
    	flex-wrap: nowrap;	
}
.image-container {
	position: relative;
}
.image-container.shadowed:after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background: -webkit-linear-gradient(90deg, #0d1002 5%, rgba(13, 16, 2, 0.68) 35%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(90deg, #0d1002 5%, rgba(13, 16, 2, 0.68) 35%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(90deg, #0d1002 5%, rgba(13, 16, 2, 0.68) 35%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(90deg, #0d1002 5%, rgba(13, 16, 2, 0.68) 35%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg, #0d1002 5%, rgba(13, 16, 2, 0.68) 35%, rgba(0, 0, 0, 0) 100%);
    z-index: 5;
    opacity: 0.8;
}
.image-container.bordered:before {
    content: "";
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    display: block;
    position: absolute;
    top: 9px;
    left: 9px;
    border: 1px solid #fff;
    border-radius: 3px;
    opacity: 0.3;
    z-index: 10;
}
.image-container .image-title {
	font-family: Roboto;
	color: #ffffff;
	font-size: 25px; /* Aproximação devido à substituição de fonte */
	font-weight: 300;
	line-height: 24px; /* Aproximação devido à substituição de fonte */
	text-align: left;
	position: absolute;
	left: 30px;
	bottom: 30px;
	z-index: 11;
}
@media (max-width: 1170px) {
	.container {
		width: 100%;
		max-width: 750px;
	}
	.container--altered {
		width: calc(((100% - 750px) / 2 ) + 750px);
		max-width: 100%;
		margin-left: calc((100% - 750px) / 2); 
	}	
}
@media (max-width: 769px) {
	.container {
		max-width: 100%;
	}	
	.container--altered {
		width: 100%;
		margin: 0px;
	}
	.container.container-margin {
		width: calc(100% - 20px);
		padding: 0px 10px !important;
	}
}

/* FORM */
input:focus {
	outline: none;
}
input::-webkit-input-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder,
input:-moz-placeholder { 
	color: #bbb;
	font-size: 15px;
	font-weight: 400;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="date"],
input[type="number"],
input[type="telephone"] {
	color: #71737f;
	color: #707480;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
}
.select-container { 
  margin: 0px 0px 40px 0px; 
  overflow: hidden; 
  position: relative; 
  border-radius: 2px; 
  border: 1px solid #cfcfcf; 
  background: -webkit-linear-gradient(90deg, #f2f2f2 0%, #ffffff 44%); 
  background: -moz-linear-gradient(90deg, #f2f2f2 0%, #ffffff 44%); 
  background: -o-linear-gradient(90deg, #f2f2f2 0%, #ffffff 44%); 
  background: -ms-linear-gradient(90deg, #f2f2f2 0%, #ffffff 44%); 
  background: linear-gradient(0deg, #f2f2f2 0%, #ffffff 44%); 
} 
.select-container > svg { 
  width: 12px; 
  height: 7px; 
  position: absolute; 
  top: 20px; 
  right: 20px; 
} 
.select-container > select { 
  width: calc(100% + 28px); 
  padding: 12px; 
  border: none; 
  color: #707480; 
  font-size: 15px; /* Aproximação devido à substituição de fonte */ 
  font-weight: 400; 
  line-height: 24px; /* Aproximação devido à substituição de fonte */ 
  text-align: left; 
  background: transparent; 
} 
.input-container { 
  position: relative; 
  margin: 24px 0px 20px; 
  padding: 12px; 
  border-radius: 2px; 
  border: 1px solid  #dee0e7; 
  background-color:  #fff;   
  -webkit-box-shadow: inset 0px 4px 0px 0px rgba(0,0,0,0.04); 
     -moz-box-shadow: inset 0px 4px 0px 0px rgba(0,0,0,0.04); 
      box-shadow: inset 0px 4px 0px 0px rgba(0,0,0,0.04); 
} 
.input-container > input, 
.input-container > textarea { 
  width: 100%; 
  height: 100%; 
  border: 0px; 
} 
.input-container > input:focus, 
.input-container > textarea:focus { 
    outline: none; 
} 
.input-container > label { 
  color: #707480; 
  font-size: 13px; /* Aproximação devido à substituição de fonte */ 
  font-weight: 400; 
  line-height: 18px; /* Aproximação devido à substituição de fonte */ 
  text-align: left; 
  position: absolute; 
  top: -24px; 
  left: 0px; 
} 
label:hover {
	cursor: pointer;
}
label.radio,
label.checkbox {
	position: relative;
	padding-left: 30px;
	color: #707480;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	text-align: left;
	vertical-align: middle;
}
label > input[type="radio"],
label > input[type="checkbox"] {
	display: none;
}
label.radio:before,
label.checkbox:before {
	content: "";
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: 1px solid #dee0e7;
	background: #fff;
	display: inline-block;
	position: absolute;
	top: -2px;
	left: 0px;
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.05);
	   -moz-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.05);
			box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.05);
}
label.checkbox:before {
	border-radius: 2px;
}
label.radio > span {
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: transparent;
	display: inline-block;	
	position: absolute;
	top: 2.75px;
	left: 5px;
}
label.checkbox > span:nth-of-type(1) {
	content: "";
	width: 11px;
	height: 10px;
	border-radius: 0;
	background: transparent;
	display: inline-block;	
	position: absolute;
	top: 2px;
	left: 4.75px;
}
label.radio > input[type="radio"]:checked + span{
	background: #383d48;
}
label.checkbox > input[type="checkbox"]:checked + span{
	background: url("/templates/source/50/images/2017/marked.svg") top left no-repeat;
	background-size: 11px 10px;
}

/* BUTTONS */
.btn {
	display: inline-block;
	position: relative;
	padding: 16px 32px;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 500;
	line-height: 12px;
	text-align: center;
	color: #fff;
	text-decoration: none;	
    border-radius: 2px;
	border: 1px solid #fff;
	text-align: center;
}
.btn:hover {
	cursor: pointer;
	color: #fff;
	background: #003862;
	border: 1px solid #003862;
	border-bottom: 1px solid #011d33;
}
.btn:hover > svg > use {
	fill: #fff;
}
.btn:hover:before {
	background: #00345c;
}
.btn:before {
	width: 100%;
	height: 4px;
	content: "";
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.btn-transparent {
	border-radius: 2px;
	border: 1px solid #e4e4e4;
	background: rgba(81, 84, 91, 0.25);
}
.btn-transparent:before {
	background-color: rgba(160, 162, 168, 0.1);
}
.btn-white {
    border: 1px solid #d8d8d8;
	color: #3c3f49;
    background:  #ffffff;
}
.btn-white:before {
    background:  #f1f1f1;
}
.btn-flat { 
  border: 0px; 
  background: transparent;
  color:  #383d48;  
} 
.btn-control {
	padding: 13px 16px;
	line-height: 11px;
}
.btn-control > svg {
	width: 8px;
	height: 14px;
}
.btn-control > svg > use {
	fill: #383d48;
} 
.btn-app {
	width: 153px;
	height: 21px;
	margin: 5px;
	vertical-align: middle;
	padding:  12px 0px;
	border-radius: 2px;
	border: 1px solid #818184;
	background: #505051;
	font-family: Roboto;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	line-height: 18px;
	text-align: center;
}
.btn-app svg.icon {
	width: 19px;
	height: 20px;
	vertical-align: middle;
	margin-right: 10px;
}
.btn-app svg.icon use {
	fill: #fff;
}
.btn-app span {
	line-height: 20px;
	vertical-align: middle;
}
.btn-full {
	width: calc(100% - 66px);
}

/* SPECIFIC: header */
.mainheader {
	width: 100%;
	height: 150px;
	position: relative;
	background-size: cover !important;
}
.mainheader:before {
	width: 100%;
	height: 150px;
	display: block;
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	background: -webkit-linear-gradient(-90deg, #030800 5%, rgba(3, 8, 0, 0.68) 35%, rgba(3, 8, 0, 0) 100%);
	background: -moz-linear-gradient(-90deg, #030800 5%, rgba(3, 8, 0, 0.68) 35%, rgba(3, 8, 0, 0) 100%);
	background: -o-linear-gradient(-90deg, #030800 5%, rgba(3, 8, 0, 0.68) 35%, rgba(3, 8, 0, 0) 100%);
	background: -ms-linear-gradient(-90deg, #030800 5%, rgba(3, 8, 0, 0.68) 35%, rgba(3, 8, 0, 0) 100%);
	background: linear-gradient(180deg, #030800 5%, rgba(3, 8, 0, 0.68) 35%, rgba(3, 8, 0, 0) 100%);
	z-index: 1;
}
.mainheader > h1,
.mainheader > h2,
.mainheader > h3 {
	width: 100%;
	max-width: 1170px;
	height: 148px;
	margin: 0px auto;
	position: relative;
	font-family: Roboto;
	color:  #fefefe;
	font-size: 45px;/* Aproximação devido à substituição de fonte */
	font-weight: 300;
	line-height: 150px;/* Aproximação devido à substituição de fonte */
	text-align: left;
	vertical-align: middle;
	border-bottom: 2px solid #003764;
	z-index: 2;
}
@media (max-width: 1170px) {
	.mainheader > h1,
	.mainheader > h2,
	.mainheader > h3 {
		max-width: 750px;
	}
}
@media (max-width: 769px) {
	.mainheader > h1,
	.mainheader > h2,
	.mainheader > h3 {
		margin: 0px 10px;
		max-width: calc(100% - 20px);
	}
}


/* SPECIFIC: Generic Carousel */
.pb-carousel .container--altered {
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative; 
	-webkit-box-orient: vertical; 
	-webkit-box-direction: normal; 
		-ms-flex-direction: column; 
	    	flex-direction: column; 
	-webkit-box-pack: justify; 
	    -ms-flex-pack: justify; 
	        justify-content: space-between; 
	-webkit-box-align: center; 
	    -ms-flex-align: center; 
	        align-items: center; 
	-ms-flex-wrap: nowrap; 
	    flex-wrap: nowrap;
}
.pb-carousel {
	overflow: hidden;
}
.pb-carousel .pb-carousel--header {
	width: 100%;
	margin-bottom: 22px;
}
.pb-carousel--control {
	position: absolute;
	top: 0px;
	right: 0px;
}
.pb-carousel--control.nosubtitle {
	top: -16px;
}
.pb-carousel .pb-carousel--item-container * {
	text-decoration: none;
}
.pb-carousel .pb-carousel--item {
	display: block;
	border: 1px solid #ececec;
	border-radius: 1px;
	background: #fff;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.08);
}
.pb-carousel .pb-carousel--action {
	margin-top: 30px;
}
.owl-dots {
	display: inline-block;
}
.owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 50%;
	border: 1px solid #000;
	margin: 0px 5px;
}
.owl-dots .owl-dot.active {
	background: #000;
}
@media (max-width: 1170px) {
	.container--altered .pb-carousel--container .owl-stage {
		padding-left: 0px !important;
	}
	.pb-carousel--control {
		right: calc(100% - 750px);
	}
}
@media (max-width: 769px) {
	.pb-carousel .pb-carousel--header {
		width: calc(100% - 20px);
		margin: 0px 10px 22px;
		order: 1;
	}
	.pb-carousel .container--altered .pb-carousel--container .owl-stage {
		padding-left: 10px !important;
	}
	.pb-carousel .pb-carousel--container {
		order: 2;
	}
	.pb-carousel .pb-carousel--control {
		right: 10px;
	}
	.pb-carousel.ambients-carousel .pb-carousel--control {
		position: relative;
		right: 0px;
		top: 0px;
		margin-top: 30px;
		text-align: center;
		order: 3;
	}
}

/* SPECIFIC: Contact Info*/
.contact-info .phone a {
	display: block;
	margin-bottom: 8px;
	font-family: Roboto;
	color:  #383d48;
	font-size: 28px;/* Aproximação devido à substituição de fonte */
	font-weight: 400;
	line-height: 24px;/* Aproximação devido à substituição de fonte */
	text-align: center;
	text-decoration: none;
}
.contact-info .hours {
	display: block;
	font-family: Roboto;
	color: #707480;
	font-size: 15px; /* Aproximação devido à substituição de fonte */
	font-weight: 400;
	line-height: 15px; /* Aproximação devido à substituição de fonte */
	text-align: center;
}
.contact-info .hours span:nth-of-type(2):before{
	content: "\2219";
	display: inline;
	margin: 0px 4px;
	font-size: 36px;
    line-height: 15px;
    vertical-align: top;
}

/* SPECIFIC: Social Info */
.action-container {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
	-webkit-box-pack: justify;
    	-ms-flex-pack: justify;
        	justify-content: space-between;
	-webkit-box-align: center;
    	-ms-flex-align: center;
        	align-items: center;
	-ms-flex-wrap: nowrap;
    	flex-wrap: nowrap;
	margin: 0px;	
}
ul.social-links {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
	-webkit-box-pack: justify;
    	-ms-flex-pack: justify;
        	justify-content: space-between;
	-webkit-box-align: center;
    	-ms-flex-align: center;
        	align-items: center;
	-ms-flex-wrap: nowrap;
    	flex-wrap: nowrap;
	margin: 0px;
	padding: 0px 30px;
	list-style: none;
}
ul.social-links li {
	margin: 0px 10px;
}
ul.social-links li span {
	display: none;
}
ul.social-links li.favorite a svg {
	width: 14px;
	height: 20px;
}
ul.social-links li.divider {
	width: 0px;
	height: 20px;
	margin: 0px;
	border: 0px;
	border-left: 1px solid rgba(220, 220, 220, 0.8);
}
ul.social-links li.divider.divider-horizontal {
	width: 10px;
	height: 0px;
	border: 0px;
	border-top: 2px solid rgba(220, 220, 220, 0.8);
}
ul.social-links li.facebook a svg {
	width: 10px;
	height: 20px;
}
ul.social-links li.facebook a svg use {
	fill: #1b3a7f;
}
ul.social-links li.instagram a svg {
	width: 21px;
	height: 20px;
}
ul.social-links li.instagram a svg use {
	fill: #f03886;
}
ul.social-links li.pinterest a svg {
	width: 16px;
	height: 20px;
}
ul.social-links li.pinterest a svg use {
	fill: #9b3a3a;
}
ul.social-links li.twitter a svg {
	width: 20px;
	height: 17px;
}
ul.social-links li.twitter a svg use {
	fill: #4099dd;
}
.share-container ul.social-links {
	padding-right: 0px;
}
/* CARDS: Products */
.product-card {
	display: block;
	border-radius: 2px;
	border: 1px solid #ededed;
	background-color: #ffffff;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.08);
	text-decoration: none;
}
.product-card .image {
	padding: 20px;
	border-bottom: 1px solid #ededed;
}
.product-card .image .image-container {
	background-size: cover !important;
}
.product-card .image .image-container img {
	opacity: 0;
}
.product-card .name {
	padding: 20px 20px;
	vertical-align: middle;
	font-family: Roboto;
	color: #383d48;
	font-size: 16px; /* Aproximação devido à substituição de fonte */
	font-weight: 500;
	line-height: 14px; /* Aproximação devido à substituição de fonte */
	text-align: left;
	text-decoration: none;
	position: relative;
}
.product-card .name:before {
	width: 100%;
	height: 4px;
	display: blcok;
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	background: #f9f9f9;
}
.product-card .specs {
	border-top: 1px solid #ededed;
}
.product-card .specs dl {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
	-webkit-box-pack: justify;
    	-ms-flex-pack: justify;
        	justify-content: space-between;
	-webkit-box-align: center;
    	-ms-flex-align: center;
        	align-items: center;
	-ms-flex-wrap: wrap; 
	    flex-wrap: wrap;
	margin: 0px;
	padding: 15px 20px;
}
.product-card .specs dl dt,
.product-card .specs dl dd {
	width: 50%;
	padding: 0px;
	margin: 0px;
	flex-grow: 1;
	flex: 1;
	position: relative;
}
.product-card .specs dl dt {
	width: calc(50% - 40px);
	font-family: Roboto;
	color: #707480;
	font-size: 13px; /* Aproximação devido à substituição de fonte */
	font-weight: 400;
	line-height: 18px; /* Aproximação devido à substituição de fonte */
	text-align: left;
	flex-grow: 1;
	flex: 1;
	margin-left: 40px;
}
.product-card .specs dl dd span {
	font-family: Roboto;
	color: #383d48;
	font-size: 14px; /* Aproximação devido à substituição de fonte */
	font-weight: 500;
	line-height: 14px; /* Aproximação devido à substituição de fonte */
	text-align: left;
	margin-left: 40px;
}
.product-card .specs dl dt.size {
	order: 1;
}
.product-card .specs dl dt.surface {
	order: 2;
}
.product-card .specs dl dt.surface:before {
	width: 0px;
	height: 16px;
	border-left: 1px solid #ededed;
	content: "";
	position: absolute;
	top: -15px;
	left: -40px;
}
.product-card .specs dl dd.size {
	order: 3;
}
.product-card .specs dl dd.surface {
	order: 4;
}
.product-card .specs dl dd svg {
	width: 30px;
	height: 30px;
	position: absolute;
	top: -14px;
}

/* CARDS: Material */
.pb-carousel.material-simple-carousel .pb-carousel--container,
.pb-carousel.material-carousel .pb-carousel--container {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.pb-carousel.material-simple-carousel .pb-carousel--container .owl-stage,
.pb-carousel.material-carousel .pb-carousel--container .owl-stage {
	margin: 0px;
	padding: 0px 0px 4px;
}
.material-card {
	margin: 0px;
	padding: 0px;
	border-bottom-left-radius: 1px;
	border-bottom-right-radius: 1px;
	border: 1px solid #ededed;
	background: #ffffff;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.08);
}
.material-card a {
	text-decoration: none;
}
.material-card .name {
	display: block;
	font-family: Roboto;
	color: #383d48;
	font-size: 16px; /* Aproximação devido à substituição de fonte */
	font-weight: 500;
	line-height: 16px; /* Aproximação devido à substituição de fonte */
	text-align: left;
	padding: 16px 20px;
}
@media (max-width: 769px) {
	.pb-carousel.material-simple-carousel .pb-carousel--control {
		position: absolute;
		top: 0px;
		margin-top: 0px;
	}
}

/* TEMP */
#breadcrumbs {
	height: 50px;
	display: block;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #ececec;
	background: #f8f8f8;
	line-height: 50px;
	vertical-align: middle;
}
#breadcrumbs ul.container {
	padding: 0px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
	-webkit-box-pack: start;
    	-ms-flex-pack: start;
        	justify-content: flex-start;
	-webkit-box-align: center;
    	-ms-flex-align: center;
        	align-items: center;
	-ms-flex-wrap: nowrap;
    	flex-wrap: nowrap;	
    	list-style: none;
    vertical-align: middle;
}
#breadcrumbs ul.container li > a svg {
	width: 7px;
	height: 12px;
}
#breadcrumbs ul.container li > svg {
	width: 3.5px;
	height: 6px;
	padding: 0px 2px 1px 6px;
}
#breadcrumbs ul.container li > svg use {
	fill: #878a95;
}
#breadcrumbs ul.container li.link-back a {
	padding: 10px 20px 10px 0px;
}
#breadcrumbs ul.container li a {
	font-family: Roboto;
	color: #878a95;
	font-size: 13px; /* Aproximação devido à substituição de fonte */
	font-weight: 400;
	line-height: 14px; /* Aproximação devido à substituição de fonte */
	text-decoration: none;
}
.container {width: 896px !important;}

body { font-family: sans-serif; font-size: 14px; line-height: 1.6em; margin: 0; padding: 0; }
.container { width: 800px; margin: 0 auto; }

.autocomplete-suggestions { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

input { font-size: 28px; padding: 10px; border: 1px solid #CCC; display: block; margin: 20px 0; }